> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heybee.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Billing Catalog



## OpenAPI

````yaml /openapi.json get /v1/billing/catalog
openapi: 3.1.0
info:
  description: Customer-owned evaluation lifecycle API.
  title: HeyBee Public API
  version: 1.0.0
servers:
  - description: Production
    url: https://api.heybee.app
security: []
paths:
  /v1/billing/catalog:
    get:
      tags:
        - Workspaces
        - Entitlements
        - Quotas
      summary: Get Billing Catalog
      operationId: get_billing_catalog_v1_billing_catalog_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BillingCatalogResponse'
          description: Successful Response
      security: []
components:
  schemas:
    BillingCatalogResponse:
      properties:
        annual_discount_months:
          default: 2
          title: Annual Discount Months
          type: integer
        plans:
          items:
            $ref: '#/components/schemas/BillingCatalogPlan'
          title: Plans
          type: array
        top_ups:
          items:
            $ref: '#/components/schemas/BillingTopUpPack'
          title: Top Ups
          type: array
        trial_days:
          default: 14
          title: Trial Days
          type: integer
      required:
        - plans
        - top_ups
      title: BillingCatalogResponse
      type: object
    BillingCatalogPlan:
      properties:
        additional_seat_annual_price_eur:
          anyOf:
            - type: integer
            - type: 'null'
          title: Additional Seat Annual Price Eur
        additional_seat_monthly_price_eur:
          anyOf:
            - type: integer
            - type: 'null'
          title: Additional Seat Monthly Price Eur
        annual_price_eur:
          anyOf:
            - type: integer
            - type: 'null'
          title: Annual Price Eur
        capabilities:
          additionalProperties:
            type: boolean
          title: Capabilities
          type: object
        included_credits:
          anyOf:
            - type: integer
            - type: 'null'
          title: Included Credits
        included_seats:
          anyOf:
            - type: integer
            - type: 'null'
          title: Included Seats
        key:
          enum:
            - free
            - pro
            - team
            - enterprise
          title: Key
          type: string
        monthly_price_eur:
          anyOf:
            - type: integer
            - type: 'null'
          title: Monthly Price Eur
        quotas:
          additionalProperties:
            type: integer
          title: Quotas
          type: object
      required:
        - key
        - monthly_price_eur
        - annual_price_eur
        - included_credits
        - capabilities
        - quotas
      title: BillingCatalogPlan
      type: object
    BillingTopUpPack:
      properties:
        credits:
          title: Credits
          type: integer
        key:
          title: Key
          type: string
        price_eur:
          title: Price Eur
          type: integer
      required:
        - key
        - credits
        - price_eur
      title: BillingTopUpPack
      type: object

````